{
  "seite": "59",
  "name": "CORPOFESSO GLIEDERSCHMERZ",
  "probe": [
    "KL",
    "KO",
    "KK"
  ],
  "technik": "Der Magier deutet mit der offenen rechten Hand auf das Opfer, spricht die Formel und ballt die Hand zur Faust.",
  "zauberdauer": {
    "normal": "5 Aktionen"
  },
  "wirkung": "Das Opfer leidet unter schmerzhafter Muskelschwäche: Es verliert schlagartig ZfW/2 Punkte Körperkraft und ZfW/4 Punkte Gewandtheit und erleidet ZfW/2 Punkte Erschöpfung. Während der gesamten Wirkungsdauer ist es zu keiner Krafteinwirkung fähig (kein Kämpfen oder längere Dauerbelastung). Sinkt die KK unter 5, ist das Opfer nicht mehr in der Lage, sich ohne Hilfe fortzubewegen. Versucht es dennoch weiterzukämpfen, verliert es pro Kampfrunde 1W6 Ausdauerpunkte und erleidet pro 5 Kampfrunden einen Punkt Erschöpfung. Hauptsächlich wird der Zauber genutzt, um Gegner kampfunfähig zu machen oder Verfolger zu bremsen.",
  "kosten": [
    {
      "cost": 8,
      "repräsentation": ""
    }
  ],
  "zielobjekt": "Einzelwesen",
  "reichweite": "7 Schritt",
  "wirkungsdauer": "ZfP* mal 10 Kampfrunden, Erschöpfung bleibt jedoch auch nach Ablauf bestehen",
  "modifikationen": "Zauberdauer, Erzwingen, Kosten, Zielobjekte (mehrere), Reichweite, Wirkungsdauer",
  "varianten": [
    {"name": "Mehrere Wesen",
      "description": "Der Zauber wirkt auf mehrere Wesen - 6 AsP pro Opfer",
      "mod": "",
      "limit": ""
    }
  ],
  "reversalis": "hebt einen wirkenden CORPOFESSO auf oder bewirkt eine Kräftigung des Betroffenen.",
  "antimagie": "In einer Zone des EIGENSCHAFT WIEDERHERSTELLEN nur erschwert wirkbar und kann dort von diesem Zauber beendet werden.",
  "merkmal": [
    "Eigenschaften"
  ],
  "komplexität": "C",
  "repräsentation": {
    "Magier": 4,
    "Elf": 2,
    "Hexe": 2
  },
  "info": "Eigenentwicklung aus Bethana, zunächst skeptisch aufgenommen, später jedoch offiziell in den Kanon der gelehrten Sprüche aufgenommen. Heute an mehreren Akademien gelehrt und durch das Journal für angewandte Hermetik bekannt gemacht."
}
